Bug 733105 - broken alias line for -baekmuk-gulim-bold-r-normal--20-200-75-75-m-202-ksx1001.1998-0
Summary: broken alias line for -baekmuk-gulim-bold-r-normal--20-200-75-75-m-202-ksx100...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: baekmuk-bdf-fonts
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daiki Ueno
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-24 19:01 UTC by Igor Vlasenko
Modified: 2011-09-13 05:55 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-25 08:34:06 UTC


Attachments (Terms of Use)

Description Igor Vlasenko 2011-08-24 19:01:21 UTC
fonts.alias
define 
-baekmuk-gulim-bold-r-normal--20-200-75-75-m-200-ksc5601.1987-0
as
-baekmuk-gulim-bold-r-normal--20-200-75-75-m-200-ksx1001.1998-0
but there is no such font in fonts.dir;
there is 
-baekmuk-gulim-bold-r-normal--20-200-75-75-m-202-ksx1001.1998-0

# proposed alias fix 
sed -i s,-baekmuk-gulim-bold-r-normal--20-200-75-75-m-200-ks,-baekmuk-gulim-bold-r-normal--20-200-75-75-m-202-ks,g `find %buildroot/usr/share/fonts -name fonts.alias`

Comment 1 Igor Vlasenko 2011-08-24 19:02:05 UTC
baekmuk-bdf-fonts-2.2-9.fc15.src.rpm

Comment 2 Daiki Ueno 2011-08-25 08:34:06 UTC
It should be fixed in baekmuk-bdf-fonts-2.2-10.fc17.  I'll prepare updates for F16/15/14 soon.

Comment 3 Fedora Update System 2011-08-25 08:55:11 UTC
baekmuk-bdf-fonts-2.2-10.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/baekmuk-bdf-fonts-2.2-10.fc15

Comment 4 Fedora Update System 2011-08-25 08:55:21 UTC
baekmuk-bdf-fonts-2.2-10.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/baekmuk-bdf-fonts-2.2-10.fc14

Comment 5 Fedora Update System 2011-08-25 08:55:31 UTC
baekmuk-bdf-fonts-2.2-10.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/baekmuk-bdf-fonts-2.2-10.fc16

Comment 6 Fedora Update System 2011-09-12 03:41:44 UTC
baekmuk-bdf-fonts-2.2-10.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-09-13 05:49:23 UTC
baekmuk-bdf-fonts-2.2-10.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-09-13 05:55:03 UTC
baekmuk-bdf-fonts-2.2-10.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.